<Root>
 <SaveGame LastSave="5" SaveGameAuto="23/07/17 - 18:06" SaveGameAutoName="@ui_AporiaEndingCutscene_Name" SaveGameAutoScreen="AporiaEndingCutscene.dds" SaveGameOne="23/07/17 - 17:46" SaveGameOneName="@ui_AporiaEnd_Name" SaveGameOneScreen="AporiaEnd.dds" SaveGameTwo="23/07/17 - 17:47" SaveGameTwoName="@ui_AporiaEnd_Name" SaveGameTwoScreen="AporiaEnd.dds" SaveGameThree="23/07/17 - 17:59" SaveGameThreeName="@ui_AporiaEnd_Name" SaveGameThreeScreen="AporiaEnd.dds" SaveGameFour="24/07/17 - 02:52" SaveGameFourName="@ui_AporiaEnd_Name" SaveGameFourScreen="AporiaEnd.dds" SaveGameFive="24/07/17 - 02:52" SaveGameFiveName="@ui_AporiaEnd_Name" SaveGameFiveScreen="AporiaEnd.dds"/>
 <Graphic Brightness="1" Contrast="1" fov="60" vsync="0"/>
 <Control InvertMouse="false" InvertController="false" MouseSensitivity="25"/>
 <Sound Volume="1" SFX="1" Ambience="1" Music="1"/>
</Root>
